table 
{
	width:100%;
	border: 1px solid black;
	border-collapse: collapse;
	background: rgba(0, 0, 0, 0.70);
	border-radius: 10px;
}
th
{
	height:50px;
	border-top: 2px solid whitesmoke;;
	border-bottom: 2px solid whitesmoke;;
	text-align: center justify;
	font-size: 200%;
	color: whitesmoke;
}
td
{
	width: 25%;	
	border: 1px solid whitesmoke;;	
	text-align: center justify;
	transition background 1s;
   -moz-transition:background 1s; /* Firefox 4 */
   -webkit-transition:background 1s; /* Safari and Chrome */
   -o-transition:background 1s; /* Opera */
}
td:hover
{
	background: rgba(0, 0, 0, 0.90);
   border-radius: 10px;
}

td li 
{
	list-style: none;
	font-family: sans-serif;
	font-size: 24px;
}

td li a
{
	text-decoration: none;
	font-weight: 400;
}

td li a:hover
{
	font-weight: 900;
}